.section-background1 {
    background: #2d383f;
 
display: -webkit-box;
display: -webkit-flex;
display: -moz-box;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-webkit-flex-direction: column;
-moz-box-orient: vertical;
-moz-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
width: 100%;
height: 100%;
-webkit-box-align: center;
-webkit-align-items: center;
-moz-box-align: center;
-ms-flex-align: center;
align-items: center;
position: relative;
}
.section_overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.overlay {
    width: 100%;
    height: 100%;
    background: transparent;
}

 
.overlay {
    width: 100%;
    height: 100%;
    background: transparent;
}
.section_overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;left: 0;
}
.overlay-image1 {
    background: url(../img/agents_bg.png) 50% no-repeat;
        background-size: auto auto;
}
.overlay-opacity1 {
    background: rgba(18,22,25,.7);
}
.section_container {
    padding: .9375rem 0;
    transition: opacity .3s;
margin: 0 auto;
width: 90%;
max-width: 71.5625rem;
}
.searchform {
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-top: 1.5625rem;
    padding-bottom: 1.25rem;
    min-height: 3.75rem;
}
.searchform {
    padding-bottom: 3.125rem;
    padding-top: 2.813rem;
}


.searchform_slogan {
    display: none;
    font-size: 1.875rem;
    font-weight: 200;
    color: #fff;
    margin-bottom: 1.875rem;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.searchform_dropdowns, .searchform_slogan {
    width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}  
.searchform_slogan {

    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;

}
.searchform_row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: .625rem;
    width: 100%;
    max-width: 40rem;
}
.searchform_slogan {
    font-size: 2.125rem;
}

.searchform_row {
    margin-bottom: 1.25rem;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.searchform_row-centered {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

element {

}
.searchform_row-centered {

    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;

}
.searchform_row {

    margin-bottom: 1.25rem;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;

}
.searchform_row {

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: .625rem;
    width: 100%;
    max-width: 40rem;

}
.searchform_dropdowns, .searchform_row {

    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;

}
.switch {
    background: #101416;
}
.searchform_switch {
    margin-bottom: 1.25rem;
}

element {

}
.searchform_switch {

    margin-bottom: 1.25rem;

}
.searchform_switch {

    width: 15.375rem;
    margin-bottom: .938rem;

}

.icon, .switch {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.switch {
    position: relative;
    height: 3rem;
    padding: .1875rem;
    overflow: hidden;
    -webkit-border-radius: 1.5rem;
    -moz-border-radius: 1.5rem;
    border-radius: 1.5rem;
    font-size: .875rem;
    font-weight: 700;
    background: #000;
}
.switch_link-active {
    pointer-events: none;
}
.switch_link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-transform: uppercase;
    text-decoration: none;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 50%;
    -moz-box-flex: 1;
    -ms-flex: 1 0 50%;
    flex: 1 0 50%;
    max-width: 50%;
    height: 2.625rem;
    -webkit-border-radius: 1.313rem;
    -moz-border-radius: 1.313rem;
    border-radius: 1.313rem;
    color: #fff;
    background-color: transparent;
    z-index: 2;
}
.switch_slider {
    display: block;
    position: absolute;
    top: .1875rem;
    left: .1875rem;
    height: -webkit-calc(100% - .375rem);
    height: -moz-calc(100% - .375rem);
    height: calc(100% - .375rem);
    width: -webkit-calc(50% - .1875rem);
    width: -moz-calc(50% - .1875rem);
    width: calc(50% - .1875rem);
    -webkit-border-radius: 1.375rem;
    -moz-border-radius: 1.375rem;
    border-radius: 1.375rem;
    background-color: #00AFF0;
    z-index: 1;
    -webkit-transition: -webkit-transform .15s ease-in-out;
    transition: -webkit-transform .15s ease-in-out;
    -o-transition: -o-transform .15s ease-in-out;
    -moz-transition: transform .15s ease-in-out,-moz-transform .15s ease-in-out;
    transition: transform .15s ease-in-out;
    transition: transform .15s ease-in-out,-webkit-transform .15s ease-in-out,-moz-transform .15s ease-in-out,-o-transform .15s ease-in-out;
}
.controlgroup-rounded {
    -webkit-border-radius: .188rem;
    -moz-border-radius: .188rem;
    border-radius: .188rem;
}
.controlgroup {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    background: #fff;
}
.searchform_autocomplete {
    height: 3.125rem;
}
.controlgroup_control {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.autocomplete {
    position: relative;
    height: 100%;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border: 0 !important;
}
.autocomplete_input:focus,.autocomplete_input:active,.autocomplete_input{ border:0;box-shadow:unset;}
 
.autocomplete_inputwrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.autocomplete_icon {
    width: 2.5rem;
    height: 2.5rem;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    padding: .5rem;
}
.autocomplete_input {
    font-size: 1rem;
    height: 100%;
    width: 100%;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    background-color: transparent;
    padding-right: .5rem;
    padding-left: 0;
}
.controlgroup_control-size1 {
    min-width: 8.125rem;
    max-width:135px;
}
.controlgroup_control-size1 {
    -webkit-flex-basis: 9.688rem;
    -ms-flex-preferred-size: 9.688rem;
    flex-basis: 9.688rem;
}
.controlgroup_control-hiddenmobile {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}
.controlgroup_control {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-self: stretch;
    -ms-flex-item-align: stretch;
    align-self: stretch;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
.button-connectedright {
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    font-size: 1.25rem;
    font-weight: 400;
    padding: 0 .625rem;
}
.section-background1 .button-fullheight {
    height: 100%;
}
.section-background1 .button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    background: #00AFF0;
    width: 100%;
    
    font-size: 1.063rem;
    color: #fff;
    -webkit-border-radius: .188rem;
    -moz-border-radius: .188rem;
    border-radius: .188rem;
        border-top-left-radius: 0.188rem;
        border-bottom-left-radius: 0.188rem;
    border-bottom: .125rem solid #57C7F1;
    font-weight: 700;
    text-decoration: none;
    line-height: 1;
    cursor: pointer;
    white-space: nowrap;
    margin:0px;
}
.searchform_switch {
    width: 15.375rem;
}
.tile_content {

    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;

}

.tile_maininfo {

    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 1.563rem;

}
.tile_title {

    font-size: 1.125rem;
    font-weight: 700;
    color: #2d383f;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
    text-align: center;
    text-decoration: none;
    direction: ltr;

}
.tile_description {

    color: #999898;
    text-transform: uppercase;
    font-weight: 200;
    font-size: .75rem;

}
.tile_details {

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: .75rem;
    padding: 0 .938rem;
    min-height: 3.75rem;

}
.tile_detailrow, .tile_details {

    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;

}
.tile_detailrow {

    overflow: hidden;

}
.tile_detailname {

    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -webkit-box-flex: 0;
    -webkit-flex-grow: 0;
    -moz-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -webkit-flex-basis: 5.625rem;
    -ms-flex-preferred-size: 5.625rem;
    flex-basis: 5.625rem;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    text-transform: uppercase;
    color: #999898;
    font-weight: 200;

}
.tile_detail, .tile_detailvalue {

    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;

}
.tile_detailvalue {

    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;

}
.tile_counters {

    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    border-top: .063rem solid #eee;
    margin-top: 1.125rem;

}
.counter {

    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;

}
.tile_counter {

    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: .313rem .188rem;

}
.tile {

    color: #2d383f;

}
.counter_count {

    font-size: 1.125rem;
    font-weight: 700;
    line-height: inherit;

}
.counter_label {

    font-size: .75rem;

}
a.listing-item-container { border: 1px solid #f3f3f3;border-bottom: 3px solid #f3f3f3; }  
.userAgent .listing-item { box-shadow:unset !important;
	margin-bottom: 0px;
border-radius: 0;
	border-bottom: .125rem solid #f3f3f3;
background-color: #fff;
	}

.switch_slider-sliding {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
}
